Page MenuHomePhabricator

Should we enable HTTP Public Key Pinning (HPKP) for whonix.org?
Closed, WontfixPublic

Details

Impact
Normal

Event Timeline

Patrick created this task.Jan 14 2015, 8:20 PM
Patrick updated the task description. (Show Details)
Patrick raised the priority of this task from to Normal.
Patrick added projects: website, research.
Patrick added subscribers: Patrick, fortasse, HulaHoop.
Patrick updated the task description. (Show Details)Jan 14 2015, 8:20 PM
Patrick set Impact to Needs Triage.
Patrick changed Impact from Needs Triage to Normal.May 18 2017, 6:18 PM
Patrick added a subscriber: Ego.
Patrick updated the task description. (Show Details)May 22 2017, 3:37 PM
Patrick updated the task description. (Show Details)Nov 6 2017, 3:11 PM
Patrick updated the task description. (Show Details)Nov 6 2017, 3:16 PM
Patrick updated the task description. (Show Details)Nov 6 2017, 3:18 PM
Patrick closed this task as Wontfix.Jul 7 2018, 2:36 PM
Patrick updated the task description. (Show Details)Jul 9 2018, 7:19 AM
In T84#14765, @marmarek wrote:

And others will follow. Since there is no future in this, we don't need to waste time on it.

Thanks for the reference! @marmarek